API ReferenceBilling

Questa pagina è disponibile solo in inglese.

Create a billing portal link

POST /rest/v1/billing/manage_link

POST
/billing/manage_link

The provider's billing home: renew a subscription set to cancel, see and download invoices, change the payment method. Requires billing:manage.

AuthorizationBearer <token>

Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/billing/manage_link" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "billing_link",  "action": "change_plan",  "provider": "stripe",  "url": "http://example.com",  "plan": "string",  "interval": "string",  "note": "string"}

Ultimo aggiornamento il 8 ottobre 2026

Serve aiuto?

Scrivici e ti risponde una persona, di solito entro un giorno lavorativo.